Subject: Re: [RFC][PATCH -mm 0/9] netconsole: Multiple targets and dynamic reconfigurability

From: Joel Becker <[email-masked]>
Date: Thu, 5 Jul 2007 00:04:50 -0700

On Wed, Jul 04, 2007 at 05:55:15PM +0530, Satyam Sharma wrote:
> On Wed, 4 Jul 2007, Keiichi KII wrote:
> > By the way, how can I add Signed-off-by:'s to your patches?
> > Should I add it to each patch and submit them to this list again?
> > 
> > Anybody could give me an advice?
> 
> I think you could just individually reply to all the mails and replace
> the "Cc:" in front of your name + email ID with "Signed-off-by:" --
> after reviewing & testing this, of course!

	If the chain is not going through Keiichi, he should be
responding with "Acked-by:", not "Signed-off-by:".  Then Satyam submits
the patches upstream with the Acked-by: line and his own Signed-off-by:

Joel

-- 

"Anything that is too stupid to be spoken is sung."  
        - Voltaire

Joel Becker
Principal Software Developer
Oracle
E-mail: [email-masked]
Phone: (650) 506-8127